Source: deutex
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 asciidoc-base,
 debhelper-compat (= 13),
 docbook-xml,
 docbook-xsl,
 libpng-dev,
 libxml2-utils,
 pkg-config,
 xsltproc
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/games-team/deutex.git
Vcs-Browser: https://salsa.debian.org/games-team/deutex
Homepage: https://github.com/Doom-Utils/deutex
Rules-Requires-Root: no

Package: deutex
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 prboom-plus | doom-engine
Provides:
 doom-wad-editor
Recommends:
 freedoom | doom-wad
Description: composition tool for doom-style WAD files
 DEU's Texture Companion (DeuTex) is a resource editor that
 can extract and insert graphics, sounds, levels and other
 resources in doom-format WAD (where's all the data?) files.
 .
 DeuTex is command-line oriented and is most useful for
 assembling WAD files as part of a build procedure, such as
 via Makefile.
